uuid: 8c0f4db5-4af2-4d58-9816-06a0bb949546
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Standard-Datum lang'
locked: false
pattern: 'l, j. F Y - H:i'
